
.dropdown-menu .dropdown_2nd_sub {
    display: none;
}

@media (max-width:768px) {

    /* ----------------- general rules for all sites -----------------------*/

    .navbar-static-top li.fb-submenu a,
    .navbar-static-top li a.dropdown-toggle  {
        width: 75%;
        white-space: normal;
        display: inline-block;        
    }

    .navbar-static-top .fb-submenu-arrow {
        float: right;
        padding: 11px 32px 6px 20px;
    }

    .navbar-static-top .fb-current-expanded {
        padding: 15px 33px 7px 20px;
    }

    .navbar-static-top .dropdown-menu .dropdown_2nd_sub {
        display: block;
        list-style-type: none;
    }

    .navbar-static-top .sub-arrow-new {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 9px 0 9px 14px;
        border-color: transparent transparent transparent #FAFAFA;
    }

    .navbar-static-top .fb-current-expanded .sub-arrow-new {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 14px 9px 0 9px;
        /* Change to active color */
        border-color: #CCC transparent transparent transparent;
    }

    .navbar-static-top .nav.navbar-nav .dropdown-menu {
        position: static;
        float: none;
    }



    /* --------------------- site specific rules ---------------------- */

    .navbar-static-top li.fb-expanded,
    .navbar-static-top li.fb-expanded ul {
        background-color: #FAFAFA;
    }

    .navbar-static-top ul.dropdown-menu,
    .navbar-static-top ul.dropdown_2nd_sub {
        border: none;
        border-top: 1px solid #CCC;
    }

    .navbar-static-top ul.dropdown-menu,
    .navbar-static-top ul.dropdown_2nd_sub .last-child {
        border-bottom: none;
    }
    
    .navbar-static-top .navbar-nav li a {
        border-bottom: none;        
    }

    .footer .dropdown-menu li a {
        color: #FAFAFA;
        font-size: 14px;
    }

    .navbar-static-top .dropdown-menu li a {
        color: #FAFAFA;
        padding-top: 12px;
        padding-bottom: 12px;
    }

    .navbar-static-top .navbar-nav li {
        border-bottom: 1px solid #959699;
    }

    .navbar-static-top .navbar-nav li.final {
        border-bottom: none;
    }

    .navbar-static-top .navbar-nav li a {
        color: #FAFAFA;
    }

    .navbar-static-top .navbar-nav li.fb-expanded a {
        color: #333;
        text-transform: uppercase;
    }

    .navbar-static-top .fb-submenu .sub-arrow-new {
        width: 0;
        height: 0;
        font-size: 0px;
        border-style: solid;
        border-width: 9px 0 9px 14px;
        /* Change to active color */
        border-color: transparent transparent transparent #CCC;
    }

    .navbar-static-top .fb-submenu .fb-current-expanded .sub-arrow-new {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 14px 9px 0 9px;
        border-color: #CCC transparent transparent transparent;
    }

    .dropdown-menu {
        box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
    }

    .navbar-nav > li > a {
        text-transform: uppercase;
    }

}

@media (min-width:480px) {

    .dropdown:hover .dropdown-menu {
        display: block;
    }

}

